package com.sifang.modules.changes.vo;

import com.sifang.modules.changes.entity.CrmMaterialInformationChangeApplyDetail;
import java.util.List;

public class MaterialInformationChangeVo {

    private String id;
    private String entryId;
    private String powerStationCode;
    private String changeReason;
    private List<CrmMaterialInformationChangeApplyDetail> zjDetails;
    private List<CrmMaterialInformationChangeApplyDetail> nbqDetails;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getEntryId() {
        return entryId;
    }

    public void setEntryId(String entryId) {
        this.entryId = entryId;
    }

    public String getPowerStationCode() {
        return powerStationCode;
    }

    public void setPowerStationCode(String powerStationCode) {
        this.powerStationCode = powerStationCode;
    }

    public String getChangeReason() {
        return changeReason;
    }

    public void setChangeReason(String changeReason) {
        this.changeReason = changeReason;
    }

    public List<CrmMaterialInformationChangeApplyDetail> getZjDetails() {
        return zjDetails;
    }

    public void setZjDetails(List<CrmMaterialInformationChangeApplyDetail> zjDetails) {
        this.zjDetails = zjDetails;
    }

    public List<CrmMaterialInformationChangeApplyDetail> getNbqDetails() {
        return nbqDetails;
    }

    public void setNbqDetails(List<CrmMaterialInformationChangeApplyDetail> nbqDetails) {
        this.nbqDetails = nbqDetails;
    }
}
